Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

"latest" script needs to re-evaluate authorized bit #204

Open
monken opened this Issue · 2 comments

3 participants

@monken
Owner

When a new maintainer is added to a module the 06perms.txt file is updated with a certain delay. If, in the meantime, that new author releases a new version of said module, the indexer will assume that the module is unauthorized.
Since every release is indexed twice (once when the tarballs is distributed across the cpan mirrors and once the 02packages.details.txt file is updated) the indexer has to re-evaluate the authorized bit in that second run as well.

@monken
Owner

This would fix the problems we were experiencing with MooX and Catalyst::Plugin::Static::Simple

@monken
Owner
@andreeap andreeap was assigned by oalders
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.